1) Forums : Technical Support : Vbox not working here (Message 22138)
Posted 27 Mar 2019 by Richard
Post:
Hi,

i'm having the exact same problem with every WU on linux, noticed a few days ago.
After i've upgraded to VBox 6.0.4 all WU ended with error.
I can't downgrade VBox at the moment, so it would be great if there is an alternative solution.

OS: openSUSE Leap 15.0
Boinc: 7.8.3
Vbox: 6.0.4 (with vbox ext pack)

Regards